﻿/* Start Customisation */

a[href$='sitesearch360.com'] { display:none; }

div.Search360    {
    width:100%;
    white-space:nowrap;
        padding-top:15px;
}

    div.Search360 input {
        max-width:none;
        display:inline-block;
        height:32px;
        margin-left:0px;
    }

        div.Search360 input[type=text] {
            width:74%;
        }
        div.Search360 input[type=submit] {
            width:25%;
            
            
        }

.ss360-suggests a {
    font-family: 'Nunito', sans-serif;
    color: #6782bf;
    font-weight:400;
}

.ss360-layer-content h2 {
    font-family: "Segoe UI Light","Open Sans","Segoe UI",Sans-Serif;
    background-color:#E7EEF4;
    padding:7px;


}

/* End Customisation */